Subject: Re: half-day request
From: Virat Joshi <[email-masked]>
To: Kannedy Namir De Carvalho Barai <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Fri, 18 Jan 2019 14:28:08 +0000

Hi ,

Works for me as long as there is no extra and you don't have any deductions

Speak with Mike and make sure the leave balance and everything is in place.

Thanks
________________________________
From: Kannedy Namir De Carvalho Barai <[email-masked]>
Sent: Friday, January 18, 2019 7:54:51 PM
To: Virat Joshi
Cc: Urvika Chaudhary
Subject: Re: half-day request

Hi Virat,

I have taken 2 off which as informed earlier this month, comes from my leave balance which was 3.5 days.
Taking those 2 days from my leave balance, I had 5.5 leaves this month and one emergency leave which I asked to move into my one remaining off that was not included in roster but you informed that it cannot be done and I could take that remaining leave whenever I wanted to. Therefore, I will be taking 5 leaves, 2 half-days and 1 emergency leave + 2 leaves from my leave balance , which was 3.5 as informed by Surender.

Regards,
Kannedy

________________________________
From: "viraat" <[email-masked]>
To: "Urvika Chaudhary" <[email-masked]>
Cc: "Kannedy Namir De Carvalho Barai" <[email-masked]>
Sent: Friday, January 18, 2019 7:41:41 PM
Subject: Re: half-day request

Hi Kannedy,

You have taken more than 7 off on the roster now , taking a half day will make it 9 leaves for the month .I suggest you don't take the half day .

Refer to the roster and tell me how you plan to manage the leaves this month

Thanks

Regards
Viraat

________________________________
From: Urvika Chaudhary <[email-masked]>
Sent: Friday, January 18, 2019 7:30:23 PM
To: Virat Joshi
Cc: Kannedy Namir De Carvalho Barai
Subject: Re: half-day request

Hi

This has been approved based on the coverage on PT lines.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]
www.livesalesman.com<http://www.livesalesman.com/>

________________________________
From: "Kannedy Namir De Carvalho Barai" <[email-masked]>
To: "Urvika Chaudhary" <[email-masked]>
Sent: Friday, 18 January, 2019 19:20:45
Subject: half-day request

Hi Urvika,

I would like to request half-day shift tomorrow (18:30-22:30).
Could you please grant it to me?

Regards,
Kannedy